
SSiO - Feature #571

Backlog # 507 (In Progress): Web site

Send information security thesis works to Leif

06/22/2023 01:09 PM - Leif Häggmark

Status: New Start date: 06/21/2023

Priority: Normal Due date: 08/21/2023

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/22/2023 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#2 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#3 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#4 - 10/18/2023 01:27 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
